@import "Variable";

button {
  margin: @base-margin;
  padding: @button-padding;
  font-size: @base-font-size;
  border-radius: 5px;
  border-color: @light-white;
  background-color: @light-white;
  outline: none;

  &:active {
    border: none;
  }

  &.event {
    background-color: @deep-pink;

    &:disabled {
      background-color: lighten(@deep-pink, 20%, relatived);
    }
  }
}
